body
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #000000;
}
a:visited, body_avisited
{
	color: #000000;
}
a:hover, a:active, body_ahover
{
	color: #465584;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #345487;
}
.tcat
{
	background: #78b0ff url(../../images/ibwn/tile_back.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-weight: normal;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #EEEEEE;
	text-decoration: underline;
}
.thead
{
	background: #869BBF url(../../images/ibwn/tile_sub.gif) repeat-x top left;
	color: #3a4f6c;
	font: bold 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 20px;
	line-height: 20px;
	border-top: 0px #fff solid;
	text-decoration: none;
}
.thead a:link, .thead_alink
{
	color: #3a4f6c;
}
.thead a:visited, .thead_avisited
{
	color: #3a4f6c;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #000000;
}
.tfoot
{
	background: #869BBF url(../../images/ibwn/tile_sub.gif) repeat-x top left;
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #3a4f6c;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #3a4f6c;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
}
.alt1, .alt1Active
{
	background: #e4eaf2;
	color: #000000;
	font: 8.5pt Verdana,Tahoma,Arial;
}
.alt2, .alt2Active
{
	background: #e4eaf2;
	color: #000000;
	font: 8.5pt Verdana,Tahoma,Arial;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #869BBF url(../.././images/ibwn/tile_back.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #e4eaf2;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	background: #000000;
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #d7dce3;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #333333;
	text-decoration: none;
}
.post_rubrik { float: left; width: 600px; margin: 0px; padding: 0px 0px 0px 3px; font-size: 12px; }
.head_rubrik { float: left; width: 400px; font-size: 14px;margin:0px; padding:0px; font-weight: normal; }

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** tnobottomborder */


table.tborder {
  border: 1px solid #345487;
}
.tborder .tcat {
    border-bottom: 1px #345487 solid;
}
#noborderbottom {
 border-bottom: 0px;
}
#noborderbottom .tcat {
     border-bottom: 0px;
}
.affiliate_table {
     width: 100%;
}
.affiliate_table td {
     font-size: 8.5pt;
}
.alt1, .alt1Active
{
   border-top: 1px #fff solid;
   border-left: 1px #fff solid;
   border-right: 1px #fff solid;
}
.alt2, .alt2Active
{
   border-top: 1px #fff solid;
}
#posts .alt2 {
   border-top: 1px #fff solid;
   border-left: 1px #fff solid;
   border-right: 0px;
}
#posts .alt1 {
font-size: 9pt;
line-height: 13pt;
}
/*#posts .iconandtitle {
   margin: 0px;
   padding: 0px;
   position: relative;  
   top: -30px;
   float: left;
}
#posts .iconandtitle hr {
  border: 0;
  width: 0;
}*/
.clear {
   clear: both;
   margin: 0px;
   padding: 0px;
}
.postfooter {
   background: #D1DCEB;
}
.leftside {
   background: #e4eaf2;
}
.topborder {
   border-top: 0px #fff solid;
}
.norightborder {
border-right: 0px;
}
	div#forumwrap{ /* Referensdiv till position:abs*/
		width: 100%;
		position: relative;
	}
	
		div#forumwrapinner{
		position: absolute;
		top: 0;
		left: 0;
		padding: 0 265px 0 0; /* padding pÂ forum-wrappen (den inre) som "skjuter" in innehÂllet med samma width som ad-divven*/
	}
	
	div#adwrap{ 
                padding-left: 15px;
		width: 250px;
		position: absolute;
		top: 100px;
		right: 0;
	}
td#imod {
padding-right: 0px;
}
.postquote .alt2 {
background: #fff;
}
.fdesc {
padding: 3px;
background: #fff;
border: 1px solid #C4CAF2;
margin: 2px;
}
.inlineimgnew {
vertical-align:bottom;
}

.featuredthread {
padding-top: 5px;
padding-bottom: 5px;
}
.featuredthread a {
}